import express from "express"
import authCtrl from "../controllers/auth.controller.js"

const router = express.Router()

router.route('/api/auth/login')
        .post(authCtrl.login)


router.route('/api/auth/logout')
        .get(authCtrl.logout)
   
export default router